{% extends 'base.html' %}

{% block title %}
    Create a Project
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1>Create a new project</h1>
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="btn btn-primary fw-bold fs-5 text-white w-50">Submit</button>
            </form>
        </div>
    </main>
{% endblock content %}
